body {width:calc(100% - 0px); margin:0 auto; }
#footer_03 {border-top:1px solid #dfdfdf;}

/*---------------------------------------
  SUBMENU - TOP            
-----------------------------------------*/
#contentWrap { margin:0 auto; width:100%;   position:relative; overflow:auto; overflow-x:hidden;  } 
#contentWrap #content {min-height:500px; overflow:hidden; max-width:100%; clear:both; margin:0 auto; padding-top:0px; }
#contentWrap #content #contentsArea  {font-size:14px; overflow:hidden;  margin:80px auto 100px auto ; width:100%; }
#content_tit {text-align:center; padding:100px 0 20px 0 ; font-weight:700; font-size:40px; position:relative;  }
#content_tit::after {content:""; display:block; width:56px; height:3px; background-color:#000;;  margin:25px auto 0 auto; text-align: center;  }

.smallMaxWidth{max-width:1100px;margin:0 auto;}
.baseMaxWidth{max-width:1200px;margin:0 auto;}
.wideMaxWidth{max-width:1350px;margin:0 auto; }
.wideMaxWidth2{max-width:1650px;margin:0 auto; }


/*---------------------------------------
  SUBMENU - LEFT           
-----------------------------------------
#contentWrap { max-width:1100px; margin:50px auto 0px auto;  position:relative; overflow:auto; overflow-x:hidden;  } 
#contentWrap #subMenuWrap {width:200px; float:left;}
#contentWrap #content { float:right; min-height:500px; width:830px;  padding-top:0px; overflow:hidden;  }
#contentWrap #content #contentsArea  {font-size:14px;  margin:55px auto 80px auto; max-width:1100px; }
#content_tit {text-align:left; padding:20px 0 0px 0 ; font-weight:normal; font-size:34px; position:relative;  }
#content_tit::after {content:""; display:block; width:100%; height:1px; background-color:#dfdfdf;  margin:22px auto 0 auto; text-align: center;  }
*/

div#post_area {width:auto;}
.table_02 #post_area img {max-width:980px !important; height:auto !important; padding:0; margin:0;}
div.agent_list #post_area p img { width:100% !important; max-width:650px; }

/*약관*/
#contentsArea div.personal{padding:0; margin:0;}
#contentsArea div.personal h3{padding:0 0 5px 0; font-family:"noto_m";}
#contentsArea div.personal p{font-size:14px; line-height:25px; padding-bottom:25px;}

.ptb_case1{ padding:180px 0 50px;}
.ptb_case2{ padding:130px 0 50px;}
.ptb_case3 { padding:130px 0;}

.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt45{margin-top:45px;}
.mt60{margin-top:60px;}
.mt80{margin-top:80px;}
.mt90{margin-top:90px;}
.mt100{margin-top:100px;}
.mt120{margin-top:120px;}
.mt140{margin-top:140px;}
.mt150{margin-top:150px;}
.mt170{margin-top:170px;}


.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb25{margin-bottom:25px;}
.mb40{margin-bottom:40px;}
.mb45{margin-bottom:45px;}

.pt80{padding-top:80px;}
.pt100{padding-top:100px;}
.pt120{padding-top:120px;}
.pt140{padding-top:140px;}
.pt150{padding-top:150px;}


/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/

@media (max-width: 1023px) {
body {width:calc(100% - 0px); margin:0 auto; }		
#contentWrap #content,div.sub_tit, h3.tit, div.container {margin:0px;}
#contentWrap #subMenuWrap {width:100%; float:none; }
#content_tit {text-align:center; padding:20px 20px 0px 20px; box-sizing:border-box; }
#contentWrap { margin:0 auto; width:100%;  padding-top:0px; position:relative; overflow:hidden; } 
#contentWrap #content { padding:20px 0 50px 0; overflow:hidden; width:100%; }
#contentWrap #content img{ max-width:100%;  }
#contentWrap #content #contentsArea  { margin:30px auto 10px auto; width:100%; }

.smallMaxWidth,
.baseMaxWidth,
.wideMaxWidth,
.wideMaxWidth2 {padding:0 20px;}

.ptb_case1{ padding:100px 0 50px;}
.ptb_case2{ padding:80px 0 30px;}
.ptb_case3 { padding:80px 0;}

.mt40{margin-top:20px;}
.mt80{margin-top:40px;}
.mt100{margin-top:50px;}
.mt120{margin-top:60px;}
.mt140{margin-top:70px;}
.mt150{margin-top:75px;}
.mt170{margin-top:85px;}

.pt120{padding-top:60px;}
}



